---
group:
  name: 'jiangzhengnan'
  description: ''
  projects:
  - name: 'UI#ngui'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'UI'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'PumpkinGoBang'
    description: ''
    mirrorRelease: false
    topic: ''
  